@charset "UTF-8";

.formFlow {
  background-image: url(../../img/form/flow_01_02_pc.svg);
}

.check .formFlow {
  background-image: url(../../img/form/flow_02_02_pc.svg);
}
.thanks .formFlow {
  background-image: url(../../img/form/flow_03_02_pc.svg);
}
/* .titleLabel{
  background-color: #F4F0EC;
  color:#4E4E4E;
} */
.titleLabel.required {
  background-color: #50370F;
}

.w_btn01.type1{
  background-color: #50370F;
  color:#fff;
}

.w_btn01.type1:after{
  border-color:#fff;
}

.formTel a{
  color:#50370F;
}

.formTel span:before{
  background-image: url(../../img/common/ico_tel01.svg);
}

@media all and (max-width: 680px) {
  .formFlow {
    background-image: url(../../img/form/flow_01_02_sp.svg);
  }

  .check .formFlow {
    background-image: url(../../img/form/flow_02_02_sp.svg);
  }
  .thanks .formFlow {
    background-image: url(../../img/form/flow_03_02_sp.svg);
  }
}
